


#rt-footer .rt-contact-icon span {
	color: #999;
}

#rt-footer .rt-footer-logo {
	background: url("../../../images/footer-logo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 70px;
	width: 200px;
}


.logo-type-preset6 #rt-logo {
	height: 110px;
	width: 345px;
	margin: 10px 0px;
}

.logo-type-preset6 .rt-powered-by {
	width: 150px;
	height: 50px;
}
#rt-footer a {
	color:#272727;
}
#rt-footer a:hover {
	color: #a5333a;
}

figure {
	margin: 0px;
}

/* MENU */

.-jan14-home .menu-block, .menu-block {
	padding:10px 0px !important;
	margin: 0px !important;
}

#rt-navigation .rt-social-buttons {
	padding:10px 0px !important;
	margin: 0px -140px 0px 0px !important;
}
.gf-menu .dropdown {
	border-color:#909090 !important;
}
.rt-block.fp-rokajaxsearch.hidden-phone {
	padding:0px !important;
}

.header-overlay-light .gf-menu-toggle {
	background:transparent;
	border: 2px solid #CCC;
	color: #333333;
}
.header-overlay-light .gf-menu-toggle:hover {
	background-color: #DD444C;
	border-color: transparent;
	color:#FFFFFF;
}

/* --- Footer Menu */
#rt-footer .gf-menu.l1 > li {
	background-color: transparent;
	border: none;
	float: none;
	display: inline-block;
}
#rt-footer .gf-menu.l1 > li:hover {
	background-color: transparent;
	border: none;
}

/* HEADER SOCIAL BUTTONS */

#rt-header .social-button {
	border: 2px solid rgba(58, 53, 65, 0.5);
	border-radius: 100px;
	color: rgba(80,80,80,0.5);
	display:inline-block;
	height: 44px;
	width: 44px;
	line-height:44px;
	margin: 0px -1px;
	padding:0px;
	text-align:center;
}
#rt-header .social-button:hover {
	border-color: transparent;
	background-color: #DD444C;
	color:#FFFFFF;
}
#rt-header .social-button-text {
	display:none;
}
#rt-header .rt-social-buttons {
	margin: 25px 10px;
	padding: 15px;
	text-align:right;
}
/* Top Contact Info */
#rt-header .top-contact {
	text-align:right;
	margin-top: 30px;
}
#rt-header .top-contact address {
	padding: 0px;
	margin: 0px;
}
#rt-header .top-contact .promo1 {
	font-size: 35px;
	line-height: 25px;
}
#rt-header .top-contact .promo2 {
	font-size: 20px;
	line-height: 20px;
}
#rt-header .top-contact p {
	margin: 0px;
	padding: 0px;
}

/* ARTICLES DISPLAY */

.page-header h4 span.modelno, .page-header span.modelno {
	display: block;
	font-size:60%;
	color:#373737;
	line-height:20px;
	font-weight: 100;
}

.blog .items-row .span3 .item .sow-image, .sow-image {
	display:block;
	width: 100%;
	max-height: 200px;
	min-height: 200px;
	background-color: #FFFFFF;
	text-align:center;
	overflow:hidden;
}
.item-page .rt-image .sow-image {
	display:block;
	width: 100%;
	height: auto;
	overflow: auto;
}
.font-size-is-default {font-size:12px;}

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .social-button {padding:5px 7px;font-size: 14px;}

/* TAGS DISPLAY */

.tag-listing {
	display:block;
	height: 200px;
	overflow: hidden;
}
.tags.inline li {
	display:inline-block;
}
/* .tag-item:nth-child(4n-1) {clear: both;} */
.cat-list-row0 {
	background-color: transparent;
}
.bordered {
	-webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
}
.bordered:hover {
	border-color: #272727;
}

@media (min-width: 1200px) {

}
@media (min-width: 978px) and (max-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 767px) {
	#rt-header .rt-social-buttons {
		margin: 0px;
		padding: 0px;
		text-align:center;
	}
	.gf-menu-toggle {
		padding: 15px;
		border-color: #CCC;
	}
	.gf-menu-toggle:hover {
		border-color:transparent;
		background-color: #DD444C;
	}
	.gf-menu-toggle span.icon-bar {
		color: #CCCCCC;
	}
	.gf-menu-toggle:hover > span.icon-bar {
		color:#FFFFFF;
	}
	#rt-header .top-contact {
		text-align:center;
		padding-top: 15px;
		margin-top: 15px;
		margin-bottom: 10px;
		border-top: 1px solid #EEE;
	}
}
@media (max-width: 480px) {
	
}

